	.vertical .redBar, .vertical .greenBar, .vertical .blueBar, .vertical .verdeBar, .vertical .azulBar, .vertical .naranjaBar, .vertical .celesteBar {
		width:12px;
	}
	.vertical .divBar {
		width:6px;
	}
	.vertical.top td {
		vertical-align:top;
	}
	.vertical.bottom td {
		vertical-align:bottom;
	}
 
	.redBar, .greenBar, .blueBar, .verdeBar, .azulBar, .naranjaBar, .celesteBar {
		box-shadow: 2px 2px 3px #999;
		border-radius: 2px;
	}
	.divBar {
		border-radius: 0px;
	}
	.redBar {
		background-color:red;
	}
	.greenBar {
		background-color:#4C9900;
	}
	.blueBar {
		background-color:blue;
	}
	.verdeBar {
		background-color:#9F3;
	}
	.azulBar {
		background-color:#009;
	}
	.naranjaBar {
		background-color:#C60;
	}
	.celesteBar {
		background-color:#06C;
	}
	.divBar {
		background-color:#CCC;
	}
	.leyenda {
		color:#999;
		font-size:13px;
		text-align:center;
	}
	.leyenda2 {
		color:#CCC;
		font-size:11px;
		text-align:center;
	}
	.grupo {
		color:#666;
		font-size:12px;
		text-align:center;
		padding: 2 0 2 0;
	}
	
	/*------------------------------------------------- NOMBRE EMPRESA */
	@media (max-width:400px){
		.cenbar		{	padding:0 0 0 0;	}
		.cendivbar 	{	padding:0 0 0 0;	}
	}
	@media (min-width:401px) and (max-width:800px){
		.cenbar		{	padding:0 0 0 0;	}
		.cendivbar 	{	padding:0 0 0 0;	}
	}
	@media screen and (min-width:801px){
		.cenbar		{	padding:0 0 0 0;	}
		.cendivbar	{	padding:0 0 0 0;	}
	}